Subject: [bug#29496] [PATCH] doc: Update the example VCS snapshot package definition.

From: Leo Famulari <[email-masked]>
Date: Thu, 30 Nov 2017 18:14:35 -0500

On Thu, Nov 30, 2017 at 06:07:40PM +0100, Ludovic Courtès wrote:
> Kei Kebreau <[email-masked]> skribis:
> 
> > In commit ee17a9e06e636400e3354796a42ac445dbcc8f96, the helpers git-version
> > and git-file-name removed the need to build version and file name strings
> > manually for packages that use VCS snapshots.
> >
> > doc/guix.texi (Version Numbers): Use git-version and git-file-name.
> 
> LGTM, thanks!
> 
> Ludo’, who didn’t know about ‘git-version’.

I also missed it when this was added, but was grateful for it when
making all the Git-based packages in (gnu packages syncthing). I don't
remember how I found it now...